Bug 1436721 - Can't reach scaling page - The page you were looking for doesn't exist.
Summary: Can't reach scaling page - The page you were looking for doesn't exist.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: GA
: 5.9.0
Assignee: Tzu-Mainn Chen
QA Contact: Ido Ovadia
URL:
Whiteboard: openstack
Depends On:
Blocks: 1437607
TreeView+ depends on / blocked
 
Reported: 2017-03-28 13:49 UTC by Ido Ovadia
Modified: 2018-03-06 15:17 UTC (History)
5 users (show)

Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1437607 (view as bug list)
Environment:
Last Closed: 2018-03-06 15:17:52 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)

Description Ido Ovadia 2017-03-28 13:49:03 UTC
Description of problem:
=======================
Attempt to access Infrastructure Provider (OSPD) scaling page, 
got The page you were looking for doesn't exist.

Version-Release number of selected component (if applicable):
=============================================================
OSPD 10
CFME 5.8.0.7

How reproducible:
=================
1/1 - Tried on one setup only

Steps to Reproduce:
===================
1. Add infrastructure provider - OSPD undercloud 
2. Browse: Compute --> Infrastructure --> Provider  
3. Click on the provider
4. Click Configuration --> Scale this Infrastructure Provider

Actual results:
===============
The page you were looking for doesn't exist.

You may have mistyped the address or the page may have moved.

Expected results:
=================
Scaling page

Comment 1 Tzu-Mainn Chen 2017-03-28 14:58:01 UTC
Fixed by https://github.com/ManageIQ/manageiq-ui-classic/pull/825

Comment 3 Ido Ovadia 2017-10-30 11:25:40 UTC
Verified
========
5.9.0.4


Note You need to log in before you can comment on or make changes to this bug.